Subject: RE: ECTRIC Board Minutes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 12:07:01 -0800 (PST)

Thanks, Chris, for these comments

There is no substantive issue to my knowledge concering the minutes and I will chase Houston again on this.

Regards

Paul

-----Original Message-----
From: Chris Barras [mailto:[email-masked]]
Sent: 19 November 2001 16:11
To: Simons, Paul; Cooper, Edmund
Cc: Bruno Plaskow
Subject: RE: ECTRIC Board Minutes

Paul,

Any joy with the ECTRIC board minutes yet? Can you confirm as a matter of
urgency whether they have been signed yet and if not whether there is a
substantive issue here.

I also attach our comments on the master netting agreement. I trust that
most of the points raised are self explanatory. However please note that we
are still considering whether ECTRIC should be a party to this agreement and
whether we can accomodate clause 7 (Non default payment netting).

Chris Barras

 <<Enron Master Netting Agreement.doc>> 

****************************************************************************
The information contained in this email is intended only for the 
use of the intended recipient at the email address to which it 
has been addressed. If the reader of this message is not an 
intended recipient, you are hereby notified that you have received 
this document in error and that any review, dissemination or
copying of the message or associated attachments is strictly 
prohibited.

If you have received this email in error, please contact the sender
by return email or call 01793 877777 and ask for the sender and 
then delete it immediately from your system.

Please note that neither Innogy nor the sender accepts any 
responsibility for viruses and it is your responsibility to scan 
attachments (if any).
*****************************************************************************